body                  {	padding:10px; font-family:Trebuchet MS,sans-serif; font-size:70%; text-align:center; background:#383838; color:#ffffff; }
body.index            {	padding:10px; font-family: Georgia,serif; font-size:70%; text-align:center; background:#640000; color:#ffffff; }

a                     { color:#ffffff; }

div.index            { width:760px; margin:auto; padding:10px; border:1px solid #ffffff; text-align:center; }
  .index h1             { font: bold 360%/1.1 Georgia,serif; letter-spacing:4pt; margin:5px; margin-bottom:2px; }
  .index h2             { font: bold 160%/1.1 Georgia,serif; margin:5px; margin-top:2px; }
  .index img            { border:1px solid #ffffff; width:700px; height:381px; margin:15px; }
           
div.oblast            { width:760px; margin:auto; padding:10px; border:1px solid #ffffff; text-align:center; }
  .oblast img             { border:0px; }
  .oblast img.title       { width:100%; height:126px; border:1px solid #c7c7c7; }
  .oblast h1              { font: bold 240%/1.1 Georgia,serif; font-style:italic; text-align:left; margin:0px; margin-bottom:4px; }
  
  .oblast table           { width:740px; margin:auto; border-collapse:collapse; border:0px solid #666; font-size:100%; }
  .oblast th              {  }
  .oblast td              { padding:5px; text-align:center; }
  .oblast p               { text-align:justify; }

div.main              { width:760px; margin:auto; padding:10px; border:1px solid #ffffff; text-align:center; }
  .main img             { border:1px solid #c7c7c7; margin:0px; }
  .main img.title         { float:left; margin-right:10px; }
  .main h1              { font: bold 240%/1.1 Georgia,serif; font-style:italic; text-align:left; margin:0px; margin-bottom:4px; }
  .main p               { text-align:justify; }
  .main ol              { font: bold 120%/1.1 Georgia,serif; font-style:italic; text-align:left; margin:0px; margin-left:20px; }
  .main ol a              { text-decoration: none; }

/* rgb(217,222,204)
